@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body{
	height: 100%;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	color: #222;
}

.navbar{
	padding: .8rem;
}

.navbar-nav li{
	padding-right: 20px;
}

.nav-link{
	font-size: 1.1em !important;
}

.carousel-inner img{
	width: 100%;
	height: 100%;
}

.carousel-caption{
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.btn-primary{
	background-color: #a51a23;
	border: 1px solid #a51a23;
}

.btn-primary:hover{
	background-color: #460f12;
	border: 1px solid #460f12;
}

.bienvenida{
	background-color: #e51a35;
}

.bienvenida h3{
	font-family: Fira Sans, sans-serif;
	font-weight: 900;
	color:#fff;
}

.bienvenida p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color:#D8D8D8;
}

.welcome-background{
	width: 100%;
	background-color: #f29e00;
}

.welcome-background p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #460f12;
	text-align: center;
}

#dijo{
	font-weight: bold;
}

#tenemos{
	font-weight: bold;
}

.welcome{
	width: 75%;
	margin: 0 auto;
	padding-top: 2rem;
}

.welcome hr{
	border-top: 2px solid #77391e;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}

.welcome h1{
	font-family: bigblunt, sans-serif;
	color: #460f12;
	font-weight: 100;
	text-align: center;
}

.welcome p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #460f12;
}

.lasplanchitas h1{
	font-family: bigblunt, sans-serif;
	color: #a52a35;
	font-weight: 100;
	text-align: center;
}

.delivery h4{
	font-family: Fira Sans, sans-serif;
	font-weight: 900;
	color: #696969;
}

.delivery p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #762e00;
}

.reparto{
	width: 75%;
	margin: 0 auto;
	padding-top: 2rem;
}

.reparto hr{
	border-top: 2px solid #77391e;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}

.reparto h1{
	font-family: Fira Sans, sans-serif;
	color: #e51a23;
	font-weight: 900;
}

.social a{
	font-size: 4.5rem;
	padding: 3rem;
}

.fa-facebook{
	color: #0866FF;
}

.fa-twitter{
	color: #00aced;
}

.fa-instagram{
	color: #ba8cba;
}
.instagram-icon {
	font-size: 78px;
	background: linear-gradient(45deg, #f9ce34, #ee2a7b, #6228d7);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.tiktok-icon {
 
    color: #000; /* Color base */
    text-shadow: 
      -2px -2px 0 #EE1D52, /* Rojo */
       2px  2px 0 #69C9D0; /* Azul */
  }

.fa-youtube{
	color: #bb0000;
}
.fa-tiktok{
	color: #141414;
}

.fa-tiktok:hover,
.fa-facebook:hover,
.fa-twitter:hover,
.fa-instagram:hover,
.fa-youtube:hover{
	color:#d5d5d5;
}

hr.light{
	border-top: 1px solid #d5d5d5;
	width: 75%;
	margin-top: .8rem;
	margin-bottom: 1rem;
}

footer{
	background-color: #3f3f3f;
	color: #d5d5d5;
	padding-top: 2rem;
}

footer a{
	color: #d5d5d5;
}

hr.light-100{
	border-top: 1px solid #d5d5d5;
	width: 100%;
	margin-top: .8rem;
	margin-bottom: 1rem;
}

/*---Media Queries --*/
@media (max-width: 992px) {

  }
@media (max-width: 768px) {
  
}
@media (max-width: 576px) {
  
}


/*---Firefox Bug Fix --*/
.carousel-item {
  transition: -webkit-transform 0.5s ease;
  transition: transform 0.5s ease;
  transition: transform 0.5s ease, -webkit-transform 0.5s ease;
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
}
/*--- Fixed Background Image --*/
figure {
  position: relative;
  width: 100%;
  height: 60%;
  margin: 0!important;
}

.fixed-wrap {
  background-image: url('img/Principal_A.png');
  height: 100%;
  position: fixed;
  background-size: cover;
  position: relative;

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}


.fixed:before{
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
}

.fixed-wrap h1{
	position: relative;
	color: #fff;
	font-family: Fira Sans, sans-serif;
	font-weight: 900;
}

.fixed-wrap h3{
	position: relative;
	color: #fff;
	font-family: Fira Sans, sans-serif;
	font-weight: 200;
}

.fixed-wrap button{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
}

.fixed h1{
	font-size: 60px;
	font-family: "fjalla one" sans-serif;
}

.fixed h3{
	font-size: 25px;
	font-family: "lato", sans-serif;
	width: 60px;
	text-align: center;
}

.products h3{
	font-family: Fira Sans, sans-serif;
	font-weight: 900;
	color: #460f12;

}

.products p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #762e00;
}

.products h3{
	color: #e51a23;
}

.products{
	background-color: #fefde1;
}

.social h2{
	font-family: Fira Sans, sans-serif;
	font-weight: 900;
	color: #762e00;
}


.footer p,h5{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #fff;
}

/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}


.menu{
	width: 100%;
	background-color: #fff;
}

.menu h1{
	padding: 10px;
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-weight: 900;
	text-align: center;
}

.menu-ubicaciones p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #460f12;
	text-align: center;
}

.menu-ubicaciones{
	width: 100%;
	background-color: #fff;
}

.menu-ubicaciones h1{
	padding: 10px;
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-weight: 900;
	text-align: center;
}

.menu p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #460f12;
	text-align: center;
}

.background-white h1{
	padding: 10px;
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-weight: 900;
	text-align: center;
}

.background-white p{
	font-family: Fira Sans, sans-serif;
	font-weight: 400;
	color: #460f12;
	text-align: center;
}

#main-tittle{
	color: #de9f00;
}

#main-tittle-white{
	color: #a52a35;
}

#product-name{
	font-family: unicorn, sans-serif;
	color: #fff;
	font-size: xx-large;
}

.menu h1{
	font-family: unicorn, sans-serif;
	color: #fff;
	font-size: xx-large;
}

.menu h2{
	font-family: Fira Sans, sans-serif;
	color: #fff;
	font-weight: 900;
}

.menu p{
	font-family: Fira Sans, sans-serif;
	color: #fff;
	font-weight: 400;
}

.menu hr{
	border-top: 2px solid #77391e;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}

.menu{
	background-color: #460f12;
	text-align: center;
}

.menu-ubicaciones h1{
	font-family: unicorn, sans-serif;
	color: #fff;
	font-size: xx-large;
}

.menu-ubicaciones p{
	font-family: Fira Sans, sans-serif;
	color: #fff;
	font-weight: 400;
}

.menu-ubicaciones hr{
	border-top: 2px solid #77391e;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}

.menu-ubicaciones{
	background-color: #460f12;
	text-align: center;
}

.background-white h1{
	font-family: unicorn, sans-serif;
	color: #a52a35;
	font-size: xx-large;
}

.background-white h2{
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-size: 900;
}

.background-white p{
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-size: 400;
}

.background-white hr{
	border-top: 2px solid #77391e;
	width: 95%;
	margin-top: .3rem;
	margin-bottom: 1rem;
}

.background-white{
	background-color: #fefde1;
	text-align: center;
}

.separator{
	background-image: url("img/iconos13.png");
	background-repeat: repeat-x;
}

#price{
	font-weight: bold;
}

#price-tortas{
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-size: 400;
	font-weight: bold;
}

#justify-text{
	text-align: left;
}

#product-name-tortas{
	font-family: unicorn, sans-serif;
	color: #a51a23;
	font-size: xx-large;
}

#description-tortas{
	font-family: Fira Sans, sans-serif;
	color: #460f12;
	font-size: 400;
}

#tittle-tortas{
	font-family: unicorn, sans-serif;
	color: #a52a35;
	font-size: 400;
}

.history-tittle h1,h2{
	font-family: Fira Sans, sans-serif;
	color: #a52a35;
	font-size: 900;
}

.history ul,li{
	font-family: Fira Sans, sans-serif;
	color: #000;
	font-size: 400;
}

.history p{
	text-align: justify;
	font-family: Fira Sans, sans-serif;
	color: #000;
	font-size: 400;
}

.history-background{
	background-color: #fff;
}

.nosotros p{
	text-align: center;
	font-family: Fira Sans, sans-serif;
	color: #000;
	font-size: 400;
}

.responsive{
	width: 100%;
	height: 0;
	position: relative;
}

.responsive-iframe iframe{
	position:absolute;
	width: 100%;
	height: 100%;
}

@font-face{
	font-family: 'bigblunt';
	src: url(fonts/ARB-218-finished-FREEWARE.ttf) format("truetype");
}

@font-face{
	font-family: 'unicorn';
	src: url(fonts/UNICORN+PARADISE.ttf) format("truetype");
}

/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/